
Foreman - Feature #58

trigger actions when a New sucessful host is added

11/03/2009 06:30 AM - Ohad Levy

Status: Closed   

Priority: Low   

Assignee: Joseph Magen   

Category: Puppet integration   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when a machine finish its first successful puppet run,be able to:

1. send out an email

2. run a custom script

3. etc

Related issues:

Related to Foreman - Feature #1353: Foreman should be able to handle pre and ... Closed 11/24/2011

Related to Foreman - Feature #1194: Support hooking into host creation/deletion Resolved 09/29/2011

History

#1 - 11/06/2009 03:28 AM - Ohad Levy

- Target version set to 0.1-3

#2 - 12/10/2009 07:33 AM - Ohad Levy

- Target version changed from 0.1-3 to 0.1-4

#3 - 03/08/2010 05:21 AM - Ohad Levy

- Target version changed from 0.1-4 to 0.1-5

#4 - 05/24/2010 09:53 AM - Ohad Levy

- Priority changed from Normal to Low

- Target version changed from 0.1-5 to 0.1-6

#5 - 10/05/2010 09:10 AM - Ohad Levy

- Target version deleted (0.1-6)

#6 - 10/05/2010 09:10 AM - Ohad Levy

- Assignee deleted (Ohad Levy)

#7 - 12/16/2012 09:42 AM - Joseph Magen

See answer on Issue #1194

#8 - 12/16/2012 10:42 AM - Ohad Levy

- Status changed from New to Closed

- Assignee set to Joseph Magen

- Target version set to 1.1
